<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/



global $_MODULES;

if ($_MODULES["help"]) {
	$_TSM["MENU:HELP"] = CFile::Get("assets/templates/menus.help.htm");
} else {
	$_TSM["MENU:HELP"] = "";
}

?>
